Bug 1773739

Summary: gthumb-3.8.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gthumbAssignee: Christian Krause <chkr>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, chkr, gnome-sig, john.j5live, mclasen, rhughes, rstrode, sandmann
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gthumb-3.8.3-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-12 01:41:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 3.8.2 (#1773739)
none
[patch] Update to 3.8.3 (#1773739) none

Description Upstream Release Monitoring 2019-11-18 20:09:05 UTC
Latest upstream release: 3.8.2
Current version/release in rawhide: 3.8.1-2.fc32
URL: http://download.gnome.org/sources/gthumb/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1270/

Comment 1 Upstream Release Monitoring 2019-11-18 20:09:09 UTC
Created attachment 1637382 [details]
[patch] Update to 3.8.2 (#1773739)

Comment 2 Upstream Release Monitoring 2019-11-18 20:13:29 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of gthumb-3.8.2-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=39087655

Comment 3 Upstream Release Monitoring 2019-12-24 23:40:59 UTC
Latest upstream release: 3.8.3
Current version/release in rawhide: 3.8.2-1.fc32
URL: http://download.gnome.org/sources/gthumb/*/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1270/

Comment 4 Upstream Release Monitoring 2019-12-24 23:41:04 UTC
Created attachment 1647565 [details]
[patch] Update to 3.8.3 (#1773739)

Comment 5 Fedora Update System 2019-12-25 16:40:31 UTC
FEDORA-2019-c23252e606 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c23252e606

Comment 6 Fedora Update System 2020-01-04 22:23:18 UTC
gthumb-3.8.3-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c23252e606

Comment 7 Fedora Update System 2020-01-12 01:41:38 UTC
gthumb-3.8.3-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.